Bug 535072 - (RHQ-1806) add a favicon to the webapp
add a favicon to the webapp
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-18 12:31 EDT by Ian Springer
Modified: 2013-08-05 20:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-03-18 12:31:00 EDT

    
Comment 1 Ian Springer 2009-03-18 12:39:55 EDT
Done - r3449. 
Comment 2 Corey Welton 2009-03-25 13:11:18 EDT
QA Verified.
Comment 3 Red Hat Bugzilla 2009-11-10 15:47:04 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1806

Note You need to log in before you can comment on or make changes to this bug.